body {
    font-family: "Arial", Gadget, sans-serif;
    font-size: 14px;
    font-weight: normal;
    color: #eee;
    background-color: #597dce;
    margin: 0;
}

a, a:hover, a:visited, a:active {
    color: inherit;
    text-decoration: none;
}

.page-container {
    padding:10px;
    margin-top:100px;
    margin-left:auto;
    margin-right:auto;
    width: 700px;
    background-color: #140c1c;
    border-radius: 10px;
}

.header {
    font-size:18px;
    padding:10px;
}

.info-panel {
    margin-top:10px;
    padding:10px;
}

.news-panel {
    margin-top:10px;
    padding:10px;
    border-radius: 6px;
    border:3px solid #30346d;
}

.news-link {
    color:#30346d;
    text-decoration:underline;
    font-weight:bold;
}

.game-panel {
    display: block;
    margin-top:10px;
    cursor: pointer;
}

.privacy-policy-panel-header {
    padding:10px;
    background-color: #940;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}

.game-panel-header {
    padding:10px;
    background-color: #22A;
    border-top-left-radius: 6px;
    border-top-right-radius: 6px;
}
.game-panel-contents {
    padding:10px;
    background-color: #4e4a4e;
    border-bottom-left-radius: 6px;
    border-bottom-right-radius: 6px;
}

.policy_header {
    font-size:18px;
    padding-top:10px;
    padding-right:10px;
    padding-bottom:10px;
}
